/* 20230615093210 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.stock .inventory { display: flex !important; }

/* show mollie integration */
#gui-checkout-payment-methods .gui-field .gui-input { border: 1px solid; padding: 5px 10px; }
#gui-checkout-payment-methods .gui-checkout-payment-provider .gui-payment-methods .gui-payment-method.gui-is-selected .gui-payment-method-form { display: inline-block !important; margin-left: 0; margin-top: 0; padding-top: 0; width: 100%; }
/* end */
.product-block-inner {
  border: 1px solid #1e1e20;
}
.product-block-inner .product-hover {
  background: #fff !important;
  border: 2px solid #FF7709 !important;
  color: #FF7709 !important;
}
.product-sidebar .cartbutton {
  background: #FF7709 !important;
}
header b, 
header strong {
  color: #fff !important;
}

#root #footer .list-contact .dealer-login a { padding-left: 0; }

@media only screen and (min-width: 1200px) {
  .list-collection.cart-upsells { margin-bottom: 40px; }
}

@media only screen and (max-width: 767px) {
  #home-block-heroimage {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    text-align: left;
    padding: 30px 15px;
    min-height: 550px;
    background-position: left bottom;
  }
  
  #home-block-heroimage h1.h1 {
    margin-bottom: 5px;
  }
  
  #home-block-heroimage .textwrap {
   padding: 0 !important; 
  }
  
  #home-block-heroimage .textwrap p {
   	 line-height: 1.5 !important;
  }
  
  #home-block-heroimage .textwrap a.button {
    margin-top: 10px !important;
  }
  
  #home-block-heroimage .textwrap .wrap {
  	text-align: left !important;
    padding:  0 !important;
  }
}

#home-block-heroimage h1.h1 {
  font-size: 40px;
  margin-bottom: 10px;
}

#home-block-heroimage p {
  font-size: 18px;
}

 @media only screen and (max-width: 911px) {
  #home-block-heroimage h1.h1 {
    font-size: 28px;
  }

  #home-block-heroimage p {
    font-size: 16px;
  }
}

#home-block-heroimage .textwrap a.button {
  margin-top: 20px;
}

@media only screen and (max-width: 47.5em) {
  .list-collection .label,
  .list-product li span,
  .list-product-mobile > span,
  .list-product-mobile li span {
    align-items: center;
    display: flex;
    font-size: 16px;
    height: 70px;
    justify-content: center;
    width: 70px;
  }
  .list-collection h3 {
    font-size: 16px;
  }
  .list-collection p {
    margin-bottom: 0;
  }
  
  /*.list-collection li:nth-of-type(2n + 3):not(.wide)::after {
    background: #E5E5E5;
    content: '';
    height: 1px;
    left: 0vw;
    position: absolute;
    top: 0;
    width: calc(100vw - 40px);
	}*/
  .list-collection li.wide + li::after,
  .list-collection li.wide + li + li::after {
  	opacity: 0;
	}
  
  #root #content > .list-collection.mobile-only {
    left: -20px;
	  width: calc(100vw - 20px);
  }
}

#root .list-collection figure .ul {
	visibility: visible;
  opacity: 1;
  display: block;
}
.list-collection figure .ul a:last-child {
	color: #fff;
}
.list-collection figure .ul a:last-child:after, .list-collection figure .ul a:last-child:before{
  background-color: #00b023;
}
.list-collection figure .ul a:last-child:hover:before {
	filter: brightness(0.9);
}
#gui-checkout-payment-methods .gui-field .gui-input { border: 1px solid; padding: 5px 10px; }
#gui-checkout-payment-methods .gui-checkout-payment-provider .gui-payment-methods .gui-payment-method.gui-is-selected .gui-payment-method-form { display: inline-block !important; margin-left: 0; margin-top: 0; padding-top: 0; width: 100%; }

.store-locator {
	height: 800px;
  overflow: hidden;
}

.store-list {
	height: 800px;
  overflow: scroll;
}

.store-list ul {
	padding: 0;
  list-style-type: none;
  margin: 0;
}

.store.shop ul {
  height: auto;
}

@media (max-width: 767px) {
	.store-locator {
		height: auto; 
  } 
  
	.store-locator .inside {
		flex-direction: column-reverse;
  } 
  
}


.store.shop {
  color: #fff;
  cursor: pointer;
  list-style-type: none;
  position: relative;
  padding: 20px;
  border-bottom: 1px solid #555;
}

.store.shop .store-address {
  color: #fff;
  display: block;
}

.store-times {
	margin: 20px 0;
}

/* lister updates*/
/* .list-collection li {
  width: 33.333%;
} */

@media only screen and (max-width: 47.5em) {
	.list-collection li {
   	width: 50%;
  }
}

.list-collection li img {
/*   width: 100%; */
}

@media only screen and (max-width: 47.5em) {
	.list-collection li img {
   	max-width: 100% !important;
    width: auto;
    margin-bottom: 40px;
  }
}

/* .list-collection li:nth-child(-n+4) {
  margin-top: 62px;
} */

/* store locator v2 */

.stores {
  max-width: 40%;
  margin-bottom: 5em;
  width: 100%;
}

.stores.hidden {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .stores {
    max-width: 100%
  }
}

@media only screen and (max-width: 1024px) {
  .store-filters {
    max-width: 100% !important;
    width: 100% !important;
    margin: 1em auto 0em !important;
  }
}

.store-filters {
  max-width: 40%;
  display: flex;
  width: 100%;
  margin-bottom: 5em;
  margin: 3em auto 0em;
}

.store-filters input {
  display: none; 
}

.store-filters label {
  background: #f1f1f1;
  width: 100%;
  font-size: 1em;
  text-align: center;
  padding: 1em 0;
  opacity: .5;
}

.store-filters label.active {
  background: #fff;
  opacity: 1;
}

.store-filters .store-form-control {
  width: 50%;
  margin: 0;
}

.store-search {
	background: #f1f1f1;
  padding: 3em;
  margin-top: 3em;
}

@media only screen and (max-width: 1024px) {
  .store-search {
    padding: 2em;
  }
}

.store-search label, 
.store-search input  {
  font-size: 1em;
  display: block;
}

.store-search input  {
  margin-bottom: 2.5em;
  border-color: transparent;
  width: 100%;
  height: 50px;
  padding-left: 20px;
}

.store-form-filters {
  display: flex;
}

.store-form-control {
  display: flex;
  align-items: center;
  margin-right: 2em;
}

.store-form-control label,
.store-form-control input {
  margin-bottom: 0;
  cursor: pointer;
}

.store-form-control input {
  margin-right: .5em;
}

.store-item {
  padding: 3em 0;
  border-bottom: 1px solid #dadada;
}

.store-item h3 a {
  text-decoration: none;
  font-size: 1em; 
}

.store-item a {
  font-size: 1em;
  color: black;
  text-decoration: underline;
}

.store-detail {
  display: flex;
  justify-content: center;
  width: 80%;
  margin: 2em auto;
}

.store-detail > div {
  width: 50%;
}

.store-detail .info {
  padding-left: 2em;
}

.store-detail h1 {
  margin-top: 0;
}

@media only screen and (max-width: 768px) {
  
  .store-item {
    padding-left: 2em;
  }
  
  .store-detail .info {
    padding-left: 0;
  }
  
  .store-detail > div {
  	width: 100%;
	}
  
  .store-detail {
    flex-direction: column;
  }
}

.stores {
  margin: 0 auto;
}

.messages ul.success, .gui-messages ul.gui-success {color:#000!important;}


.service-banner.category-banner .image img { height: 100%; }
@media (max-width: 768px) {
	.service-banner.category-banner .image img { margin-left: calc( ( 100vw - 510px ) / 2 * -1); width: 100vw; }
}
@media (max-width: 576px) {
  .service-banner.category-banner .image img { margin-left: -15px; max-height: 200px; }
}

.test {
  color: blue !important;
}


#servicepage .text img { height: auto; }
.custom-page {
	 background: white;
}
 .custom-page h1 {
	 margin-bottom: 20px;
}
 .custom-page h2 {
	 margin-bottom: 20px;
}
 .custom-page h3 {
	 margin-bottom: 20px;
}
 .custom-page section.grey {
	 background: #f3f3f3;
}
 .custom-page .container {
	 padding-top: 80px;
	 padding-bottom: 80px;
}
 .custom-page .btn {
	 background: #00af23;
	 color: white;
	 display: inline-block;
	 padding: 10px 15px;
	 appearance: none;
	 -webkit-appearance: none;
	 margin: 0;
	 border-radius: 0 !important;
	 transition: background 0.3s ease-in-out;
	 font-size: 14px;
}
 .custom-page .btn:hover {
	 background: #009b22;
	 color: white;
	 filter: none;
}
 .custom-page .btn:focus {
	 background: #009b22;
	 color: white;
	 filter: none;
}
 .custom-page section.hero {
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center;
	 height: calc(80vh - (var(--mainbar) + var(--topbar) + var(--menubar)));
	 min-height: 550px;
	 position: relative;
}
 .custom-page section.hero:before {
	 content: '';
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.3);
	 z-index: 5;
}
 .custom-page section.hero .content {
	 color: white;
	 max-width: 600px;
	 position: relative;
	 z-index: 10;
}
 .custom-page section.hero .content h1 {
	 font-size: 40px;
}
 .custom-page section.hero .content p {
	 font-size: 18px;
}
 .custom-page section.hero .container {
	 display: flex;
	 align-items: center;
	 justify-content: flex-start;
	 height: 100%;
}
 .custom-page section.pull-up .container {
	 padding-top: 0;
}
 .custom-page section.top-margin {
	 margin-top: 80px;
}
 .custom-page section.usps .intro {
	 text-align: center;
	 margin: 0 auto 40px auto;
	 max-width: 600px;
	 width: 100%;
}
 .custom-page section.usps .flex-wrapper {
	 display: flex;
	 align-items: flex-start;
	 justify-content: center;
   flex-wrap: wrap;
	 margin: -20px;
}
 .custom-page section.usps .flex-wrapper .item {
	 width: calc(25% - 40px);
	 max-width: calc(25% - 40px);
	 flex-basis: calc(25% - 40px);
	 margin: 20px;
	 text-align: center;
}
 .custom-page section.usps .flex-wrapper .item img {
	 width: auto;
	 max-width: 80%;
	 height: 50px;
	 object-fit: contain;
	 object-position: center;
	 display: inline-block;
	 margin: 0 auto 20px auto;
}
 .custom-page section.usps .flex-wrapper .item p {
	 margin: 0;
}
 .custom-page .text-block .content {
	 text-align: center;
	 margin: 0 auto;
	 max-width: 600px;
	 width: 100%;
}
 .custom-page .step-grid .intro {
	 text-align: center;
	 margin: 0 auto 40px auto;
	 max-width: 600px;
	 width: 100%;
}
 .custom-page .step-grid .intro p:last-child {
	 margin: 0;
}
 .custom-page .step-grid .flex-wrapper {
	 display: flex;
	 align-items: flex-start;
	 justify-content: center;
	 margin: 0 -20px;
}
 .custom-page .step-grid .flex-wrapper .item {
	 width: calc(25% - 40px);
	 max-width: calc(25% - 40px);
	 flex-basis: calc(25% - 40px);
	 margin: 0 20px;
	 text-align: center;
}
 .custom-page .step-grid .flex-wrapper .item img {
	 width: auto;
	 height: 200px;
	 max-width: 100%;
	 object-fit: contain;
	 object-position: center;
	 display: inline-block;
	 margin: 0 auto 20px auto;
}
 .custom-page .step-grid .flex-wrapper .item p:last-child {
	 margin: 0;
}
 .custom-page section.info-grid .flex-wrapper {
	 display: flex;
	 align-items: flex-start;
	 justify-content: center;
	 flex-wrap: wrap;
	 margin: -20px;
}

.custom-page .step-slider .slick-track {
  display: flex;
  align-items: center;
}

 .custom-page section.info-grid .flex-wrapper .item {
	 width: calc(50% - 40px);
	 max-width: calc(50% - 40px);
	 flex-basis: calc(50% - 40px);
	 margin: 20px;
}
 .custom-page section.info-grid .flex-wrapper .item p {
	 margin: 0;
}
 .custom-page section.image {
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center;
	 position: relative;
	 max-height: 600px;
   overflow: hidden;
}
 .custom-page section.image:before {
	 content: '';
	 padding-top: 56.25%;
	 display: block;
}
 .custom-page section.text-image .flex-wrapper {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 margin: 0 -20px;
}
 .custom-page section.text-image .flex-wrapper .content {
	 width: calc(50% - 40px);
	 max-width: calc(50% - 40px);
	 flex-basis: calc(50% - 40px);
	 margin: 0 20px;
}
 .custom-page section.text-image .flex-wrapper .content p:last-child {
	 margin: 0;
}
 .custom-page section.text-image .flex-wrapper .image {
	 width: calc(50% - 40px);
	 max-width: calc(50% - 40px);
	 flex-basis: calc(50% - 40px);
	 margin: 0 20px;
	 display: block;
	 position: relative;
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center;
	 border-radius: 4px;
	 box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
 .custom-page section.text-image .flex-wrapper .image:before {
	 content: '';
	 padding-top: 56.25%;
	 display: block;
}
   
.custom-page .slick-dots {
	 margin: 0 !important;
	 bottom: -40px;
}
 .custom-page .slick-dots li:before {
	 content: none !important;
}
 .custom-page .slick-dots li {
	 padding: 0;
	 margin: 0 5px !important;
	 opacity: 0.5;
	 transition: opacity 0.3s ease-in-out;
	 width: auto;
	 height: auto;
}
 .custom-page .slick-dots li:hover, .slick-dots li:focus {
	 opacity: 1;
}
 .custom-page .slick-dots li.slick-active {
	 opacity: 1;
}
 .custom-page .slick-dots li button {
	 padding: 0;
	 width: 8px;
	 height: 8px;
}
 .custom-page .slick-dots li button:before {
	 content: '';
	 background: #333;
	 border-radius: 100%;
	 width: 8px;
	 height: 8px;
	 opacity: 1 !important;
	 left: 50%;
	 top: 50%;
	 transform: translate(-50%, -50%);
}

.slick-arrow {
	 width: 40px;
	 height: 40px;
	 background: #111820;
	 border-radius: 100%;
	 position: absolute;
	 transform: none;
}

.slick-arrow:hover,
.slick-arrow:focus {
	background: #111820;  
}

 .slick-arrow.slick-disabled {
	 opacity: 0.5;
	 pointer-events: none;
}
 .slick-arrow:before {
	 content: none;
}
 .slick-arrow:after {
	 content: '';
	 position: absolute;
	 color: white;
	 left: 50%;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 z-index: 5;
	 font-size: 1rem;
   width: 20px;
   height: 20px;
   background-image: url('https://cdn.webshopapp.com/shops/52527/files/405187686/right-arrow-1.svg');
   background-size: contain;
   background-position: center;
   background-repeat: no-repeat;
}
 .slick-arrow.slick-prev {
	left: 0;
	transform: translateX(-100%);
}
 .slick-arrow.slick-next {
	left: 100%;
  right: auto;
}
 .slick-arrow.slick-prev:after {
	 transform: translate(-50%, -50%) scaleX(-1);
}
 

 @media only screen and (max-width: 911px) {
   .custom-page section.hero {
   	min-height: auto;       
   }
    .custom-page section.hero .content h1 {
       font-size: 28px;
    }
     .custom-page section.hero .content p {
       font-size: 16px;
    }
	 .custom-page .container {
		 padding-top: 40px;
		 padding-bottom: 40px;
	}
	 .custom-page section.top-margin {
		 margin-top: 40px;
	}
	 .custom-page section.hero {
		 height: auto;
		 background-attachment: initial;
	}
	 .custom-page section.hero .container {
		 min-height: calc(50vh - 50px);
		 text-align: center;
	}
	 .custom-page section.hero .container .content {
		 margin: 0 auto;
	}
	 .custom-page section.usps .flex-wrapper .item {
		 width: calc(50% - 40px);
		 max-width: calc(50% - 40px);
		 flex-basis: calc(50% - 40px);
	}
	 .custom-page .step-grid .intro {
		 margin-bottom: 20px;
	}
   
   .custom-page .step-slider .text-block {
     margin-top: 40px;
     padding-top: 80px;
     position: relative;
   }
   
	 .custom-page .step-slider .text-block:before {
   	content: '';
     position: absolute;
     top: 0;
     left: 50%;
     transform: translateX(-50%);
     width: 100vw;
     height: 40px;
     background: white;
   }
   
	 .custom-page .step-grid .flex-wrapper {
		 margin: 0;
		 display: block;
	}
	 .custom-page .step-grid .flex-wrapper .item {
		 width: 100%;
		 max-width: 100%;
		 flex-basis: 100%;
		 margin: 0 0 20px 0;
	}
	 .custom-page .step-grid .flex-wrapper .item:last-child {
		 margin-bottom: 0;
	}
	 .custom-page section.info-grid .flex-wrapper {
		 margin: 0;
		 display: block;
	}
	 .custom-page section.info-grid .flex-wrapper .item {
		 width: 100%;
		 max-width: 100%;
		 flex-basis: 100%;
		 margin: 0 0 20px 0;
	}
	 .custom-page section.info-grid .flex-wrapper .item:last-child {
		 margin-bottom: 0;
	}
	 .custom-page section.image {
		 background-attachment: initial;
	}
	 .custom-page section.text-image .flex-wrapper {
		 margin: 0;
		 display: block;
	}
	 .custom-page section.text-image .flex-wrapper .content {
		 width: 100%;
		 max-width: 100%;
		 flex-basis: 100%;
		 margin: 0 0 40px 0;
	}
	 .custom-page section.text-image .flex-wrapper .content:last-child {
		 margin-bottom: 0;
	}
	 .custom-page section.text-image .flex-wrapper .image {
		 width: 100%;
		 max-width: 100%;
		 flex-basis: 100%;
		 margin: 0 0 40px 0;
		 position: relative;
	}
	 .custom-page section.text-image .flex-wrapper .image:last-child {
		 margin-bottom: 0;
	}
	 .custom-page section.text-image .flex-wrapper .image:before {
		 content: '';
		 padding-top: 56.25%;
		 display: block;
	} 
}

nav.breadcrumbs {
  background: #111820;
  color: white;
}

#collection {
	color: white;  
  background: #111820;
}

#collection #dmws-filter .filter.categories ul li a {
  color: white;  
}

#collection .product .h4,
.lastviewed .product .h4 {
 color: white; 
}

#collection .usp-collectionpage {
	background: #1c212f!important;
  color: white !important;
}

#collection #sort_form select {
  background: #1c212f!important;
  color: white !important;
  padding: 5px;
  margin-left: 5px;
}

#collection .products .product {
  border-bottom-color: #2e2e2e;
  border-right-color: #2e2e2e;
}
  
#collection .products {
 border-top-color: #2e2e2e; 
}

#collection .pagination ul li.active a {
 color: white; 
}

#collection .other-categories .slider > a p {
  color: white;
}

#collection + .lastviewed {
  background: #1c212f !important;
  color: white !important;
  border-top-color: #2e2e2e;
}
